<!-- Main Footer -->
<footer class="main-footer">
  <strong>Copyright &copy; 2020-2021 <a href="http://adminlte.io">AvatarBooking</a>.</strong>
  All rights reserved.
  <div class="float-right d-none d-sm-inline-block">
    <b>Version</b> 3.0.0
  </div>
</footer>
